<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- /etc/fonts/local.conf file for local customizations -->
<fontconfig>
<!-- Font settings for WindowMaker -->
	<match target="pattern">
		<test name="family">
			<string>Luxi Sans</string>
		</test>
		<edit name="family" mode="assign" binding="strong">
			<string>UnDotum</string>
			<string>Baekmuk Gulim</string>
			<string>Bandal</string>
		</edit>
	</match>
<!-- Font settings for WindowMaker Ends -->

	<match target="pattern">
		<test name="family">
			<string>Bitstream Vera Serif</string>
		</test>
		<edit name="family" mode="append" binding="strong">
			<string>UnBatang</string>
			<string>Baekmuk Batang</string>
			<string>Ongdalsam</string>
		</edit>
	</match>
	<match target="pattern">
		<test name="family">
			<string>Bitstream Vera Sans</string>
		</test>
		<edit name="family" mode="append" binding="strong">
			<string>UnDotum</string>
			<string>Baekmuk Gulim</string>
			<string>Eunjin</string>
		</edit>
	</match>
	<match target="pattern">
		<test name="family">
			<string>Bitstream Vera Sans Mono</string>
		</test>
		<edit name="family" mode="append" binding="strong">
			<string>UnTaza</string>
			<string>Baekmuk Dotum</string>
			<string>Bandal</string>
		</edit>
	</match>
	<match target="font">
		<test name="family">
			<string>UnPen</string>
			<string>UnShinmun</string>
			<string>UnDotum</string>
			<string>UnGungseo</string>
			<string>UnPilgi</string>
			<string>UnBom</string>
			<string>UnBatang</string>
			<string>UnYetgul</string>
			<string>UnPenheulim</string>
			<string>UnJamoSora</string>
			<string>UnGraphic</string>
			<string>UnJamoBatang</string>
			<string>UnJamoDotum</string>
			<string>UnJamoNovel</string>
			<string>UnTaza</string>
			<string>Baekmuk Batang</string>
			<string>Baekmuk Headline</string>
			<string>Baekmuk Dotum</string>
			<string>Baekmuk Gulim</string>
		</test>
<!--
		<test name="pixelsize" compare="less">
			<double>16</double>
		</test>
 -->
		<edit name="hinting">
			<bool>false</bool>
		</edit>
	</match>
	<alias>
		<family>serif</family>
		<prefer>
			<family>Bitstream Vera Serif</family>
		</prefer>
	</alias>
	<alias>
		<family>sans-serif</family>
		<prefer>
			<family>Bitstream Vera Sans</family>
		</prefer>
	</alias>
	<alias>
		<family>monospace</family>
		<prefer>
			<family>Bitstream Vera Sans Mono</family>
		</prefer>
	</alias>
</fontconfig>
